SQLite3::lastErrorCode
SQLite3::lastInsertRowID
SQLite3
PHP Manual

# SQLite3::lastErrorMsg

Returns English text describing the most recent failed SQLite request

### Description

public string SQLite3::lastErrorMsg ( void )

Returns English text describing the most recent failed SQLite request.

### Parameters

This function has no parameters.

### Return Values

Returns an English string describing the most recent failed SQLite request.